html, body {
  
  margin: 0px;
  padding: 0px;
  width: 100%;
  /*FUENTES*/
  /*color: #86868a;*/
  font-family:'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  -webkit-font-smoothing: antialiased;
  /*Suavizado de fuente para CHROME*/
  -moz-osx-font-smoothing: grayscale;
  /*Suavizado de fuente para MAC*/        
}

#div-primary-form{
  padding: 0% 25% 0% 25%; 
}
.bg_ajuste{
  width: inherit;
}
.row-nomapel{
   margin-bottom: -20px;
}
.centrar{
  text-align: center;
}
.col-form{
  padding: 0px 200px 0px 200px;
}

.img-boton{
  width:70%;
}

.slider{
  width: 100%;
}

.img_ajust{
  width: 100%;
  height: 100%;
  /*margin-top: 75px;*/
}

.font-weight-light{
  color: #6d6d6d;
}

.custom-control.custom-radio > label {
  color: #6d6d6d !important;
}

#footer{
  width: 100%;
  /*line-height: 320px;*/
  background: #363435;
}
#logocultura{
  width:25%;
  margin-left: 150px;
}
.no-margin{
  margin-right: 0px !important;
  margin-left: 0px !important;
  /**/
}

.fil-button{
  margin-top: 50px;
  display: inline-flex !important;
}

.vertical-spacer{
  height: 60px;
}
.div-img-container{
  margin: 30px 0px 30px 0px;
}
#logomuni{
  width: 40%;
  margin-left: 66px;
}

#redes{
  display: inline-block;
  width: 200px;
  margin-top: 38px;
}
.redes-icons{
  float: left;
}
.redes-icons img{
  width: 50px;
}
.diome-icon{
  margin:0px 20px 0px 20px;
}
.card{
  margin:1px 10px 10px 10px ;
}
.otro{
  margin-top: -15px;
}

.container-btn-file {
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        width: 100%;
}
input[type="file"] {
  position: absolute;
  z-index: -1;
  top: 10px;
  left: 8px;
  font-size: 17px;
  color: #b8b8b8;
}
.button-wrap {
  position: relative;
}
.button-file {
  display: inline-block;
  padding: 12px 18.5px;
  cursor: pointer;
  border-radius: 2px;
  background-color: #4285f4;
  font-size: 16px;
  color: #fff;
  transition: all 0.2s;
  cursor: pointer;

}
.button-file:hover{
  background-color: #609cff;
}


@media (max-width:800px){

  #logo{
      content:url("https://www.lujan.gob.ar/regar/images/Portada_mobile.png");*/
      margin-right: -1px !important;
      width: 100%;
      height: 100%;
  }
  #logo2{
    /*content:url("http://www.lujan.gob.ar/cupotrans/images/btn3_celu.png");*/
    width: 100%;
    height: 100%;
  }
  .img-boton {
  	width: 50%;
  }
  #logomuni {
    width: 100%;
    margin-top: 10px;
    margin-left: 15px;
  }
  #logocultura{
    width: 60%;
    margin:10px 33px;
  }
  .col-form{
    padding: 0px 30px 0px 30px;
  }
  #tareas{
    margin-top: 20px;
  }
  #perfil{
    margin-top: 20px;
  }
  .redes-icons img{
    width: 25px;
  }
  #redes{
    width: 115px;
    margin: 38px 0px 0px 0px;
  }
  #div-primary-form{
    padding: 0px !important; 
  }


}
